#### 4.1.4.1 command-line_options

In addition to the X Toolkit options, the following options may be specified on the command line when starting ‘gnuplot‘ or as resources in your ".Xdefaults" file:

     `-mono`        forces monochrome rendering on color displays.
     `-gray`        requests grayscale rendering on grayscale or color displays.
                            (Grayscale displays receive monochrome rendering by default.)
     `-clear`   requests that the window be cleared momentarily before a
                            new plot is displayed.
     `-raise`   raises plot window after each plot
     `-noraise` does not raise plot window after each plot
     `-persist` plots windows survive after main gnuplot program exits

The options are shown above in their command-line syntax. When entered as resources in ".Xdefaults", they require a different syntax.

Example:

              gnuplot*gray: on

‘gnuplot‘ also provides a command line option (‘-pointsize <v>‘) and a resource, ‘gnuplot*pointsize: <v>‘, to control the size of points plotted with the ‘points‘ plotting style. The value ‘v‘ is a real number (greater than 0 and less than or equal to ten) used as a scaling factor for point sizes. For example, ‘-pointsize 2‘ uses points twice the default size, and ‘-pointsize 0.5‘ uses points half the normal size.